Subject: RE: ERCOT Delay Risks
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Sep 2001 15:39:00 -0700 (PDT)

Please follow-up with ERCOT ISO and/or ESCA to find out if there is a technical limitation with the software.   Can we please get an inside opinion on the "real" issue and the "real date" so we can properly assess wholesale and retail risk as a company.

Doug and Rogers -  Please work together on who is going to take the lead so don't have two different Enron people inquiring.   We may also want to consider using Tholan's intelligence group.

 -----Original Message-----
From: 	Gilbert-smith, Doug  
Sent:	Monday, September 10, 2001 12:27 PM
To:	Herndon, Rogers; Presto, Kevin M.; Lavorato, John
Cc:	Wagner, Joseph
Subject:	RE: ERCOT Delay Risks

Rogers,

Given the Senate hearing results from Friday, I would certainly start building in some margin. The prevailing feeling was that there is no reason to start dereg if the systems cannot handle it. To their credit, however, the politicians stated that we need to know this sooner rather than later as there are significant ramifications if we are to delay it. The committee was cognizant of the financial exposure and also the erosion of public confidence in the event of a further delay.

The speed of completing customer switching is expected to ramp up now so that all pilot customers will be switched by mid to late Oct. That leaves one billing cycle before dereg. So, the latest we should know there is going to be a delay is Thanksgiving. ERCOT's past inability to inform the market of their delays should be resolved as they were heavily chastised for their commercial incompetence. The senate committee is also getting more actively involved as the skewed representation is concerning them-competitive retail has minimal voting rights.   

Recent changes in pricing mechanisms show that the ISO is very sensitive to the political forum and so I believe they will be a little more responsive to their demands. That is probably why the ISO has taken to 'fixing' price by not using the market bids when liquidity is light. This increases the uplift costs which are currently estimated around $0.50 MWh.

All in all, the wholesale operations are still sub-optimal but I believe, if the switching does occur, then we should be ok. The concern is the margin for error- the ISO will know late November giving you only a month at best. Restructuring these contracts to coincide with a threshold of completed switches would be the way to go.

In the meantime, Jean Ryall is working to monitor the next round of hearings. In addition, we should be able to get access to the chairs of this committee if need be.

Let me know if you have any questions,

Doug

 -----Original Message-----
From: 	Herndon, Rogers  
Sent:	Friday, September 07, 2001 10:00 AM
To:	Presto, Kevin M.; Lavorato, John
Cc:	Wagner, Joseph; Gilbert-smith, Doug
Subject:	ERCOT Delay Risks

Kevin/John -

I am becoming concerned that ERCOT will not achieve full open access by 1/1/02.  Our sales are virtually all commencing 1/1/02.  A delay will result in foregone margin and possible incremental losses until such time we can physically serve.  For example, we will possibly be forced to serve our customers with regulated utility gen service until such time as ERCOT can fully implement direct access.  The cost are greater than our retail gen product and greater than our sales price = loss of margin + incremental losses due to costs above sales price.  (make sense?)

I have expressed this concern to EES Origination.  Margins are extremely tight in ERCOT, approximately $2.00 Mwh above offer and if we build in a fee/reserve to account for this risk we will probably shut down the TX effort.  Our competitors (absent Shell) are apparently not considering/pricing this risk.  In fact, the incumbent utilities have a natural hedge.  If open access is delayed then their customers just continue to pay higher tariff rates, thus they are incented not to assist in a speedy transition.

I suggested that at a minimum we reserve margin until we have a better feel for transition status but obviously received no nods of approval.  I will get with Steffes on Monday to get a feel from him, and Doug if you could provide your thoughts as well.  I am afraid we may have no choice other than imposing some price component to reflect this risk which could lead to our being viewed uncompetitive in the marketplace.  

One possible mitigation is to amend our contract to begin upon full transition date (or such earlier date if allowed). This would at least limit our exposure to loss of margin vs. additional incremental losses associated with our obligation to serve with reg gen.  Joe can you review contracts and determine what our obligation to serve is under existing contract and whether you think this idea would help mitigate.

I would like al of your thoughts as any move like this will receive significant resistance.

Rogers